Commons.Xml.Relaxng 1.0.5000.0 Commons.Xml.Nvdl.NvdlElementBase
- Constructor
  The default constructor.
  To be added.
- Property
  System.Collections.ArrayList Holds the all foreign attributes. A list that holds the entire foreign attributes. This list holds the entire foreign attributes. Here "foreign" means those attributes whose namespace URI is neither empty nor NVDL structure namespace (see ).
Represents an abstract NVDL element that can hold foreign attribute. This class represents an abstract NVDL element that can hold foreign attribute. Here "foreign" means those attributes whose namespace URI is neither empty nor NVDL structure namespace (see ). For the entire NVDL grammar, see http://www.asahi-net.or.jp/~eb2m-mrt/dsdl/fcd/nvdl-fcd.pdf .